* {
    margin: 0;
    padding: 0;
}

.timetableMain {
    width: 700px;
    border: 3px solid black;
    background-color: white;
    margin-bottom: 20px;
}

.timetablePlan {
    text-align: center;
    border-bottom: 3px solid black;
    padding: 4px;
    font-size: 15px;
    font-weight: bold;
}

.groupheader {
    padding: 4px;
    border-bottom: 2px solid black;
    text-align: center;
    background-color: #C2AB8C;
    font-size: 13px;
    font-weight: bold;
}

.subject {
    width: 100%;
    border: 0px;
    margin: 0px;
}

/* CENTRAL POINT */
#uk_cp_filters_div {
    float: left;
}

#uk_cp_content_div {
    float: left;
    padding: 20px;
    width: 850px;
}

/*  TIMETABLE DETAIL */
#uk_tt_detail_div {
    border: 1px solid grey;
    width: 650px;
    float: left;
}

#uk_tt_detail_div table td, tr {
    border: 0px;
    vertical-align: top;
}

.ukf_detail_attachment {
    border: 1px solid #DDDDDD;
    font: 11px Verdana, Geneva, sans-serif;
    padding: 10px;
    background-color: #E7EEF6;
    float: left;
    margin-bottom: 20px;
    margin-left: 8px;
    margin-right: 8px;
    margin-top: -10px;
}

/* CENTRAL POINT TIMETABLE DETAIL */
.uk_cp_timetable_detail {
    border: 1px solid grey;
    margin-bottom: 15px;
    padding: 0px 10px 5px 10px;
}

.uk_tt_detail_semestr {
    float: right;
}

#ukf_detail_right_div {
    border: 1px solid black;
    float: left;
    margin-left: 10px;
    padding: 8px;
    text-align: center;
}

#ukf_detail_right_div input {
	width: 100px;
}






